[Desktop Entry]
Type=Application
Icon=samba
Exec=tdecmshell kcmreslisa
X-DocPath=lisa/index.html
X-TDE-ModuleType=Library
X-TDE-Library=lanbrowser
X-TDE-FactoryName=reslisa

Name=ResLISa

Comment=Setup ResLISa

Keywords=reslisa;network;smb;ftp;fish;http;
